Subject: Ticket re-opened - [#5077] Issue LM Virtual Salesforce
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 15:41:51 +0000

Hi Pritish Nandi,  Ticket “#5077 – Issue LM Virtual Salesforce” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5077 to view the ticket.  Ticket comment   
 Hi Salesforce supportteam, 

  

 Hope you can help us out with the following issue.

 
 Via the Les Mills Virtual support team I got your email address.

Since December 14th we are trying to get to order LM virtual releases for a new club called Brotter Fitness.

 
 My colleague Walter created a case with nr 00335693 and link 
https://lesmills.my.salesforce.com/a1V2L00000HxU96   

 In his words:
Order is oke, validation is oke, submit is oke, But no account created. That is a fail.

 

 
 So far we didn’t get any response and the club needs to prepare and install the LM Virtual set up in the coming weeks. 

 Since we are in lockdown again, we aren’t sure when to start and open up again.

 
 Can you please have a look at this and help us out so we can send the club their login details.

 

 
 We wish you a merry Christmas and a happy New Year! 

 

 
 
Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl 

 

 

 

 

 

 

 

 

 

 

  

  

  

 Van: Les Mills International <[email-masked]>
 
Verzonden: donderdag 23 december 2021 15:26 
Aan: Pierre Tromp <[email-masked]> 
CC: [email-masked]; Walter van der Lee <[email-masked]> 
Onderwerp: Re: Issue LM Virtual Salesforce 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for sharing the details. 

 
 
 ​ 

 
 
 The Level 2 team is on holiday and they can check the case after 3 Jan 2022.  

 
 
 ​ 

 
 
 As a support team we can advise on any technical issues with an existing virtual account however, we do not handle queries related to salesforce here.  

 
 
 ​ 

 
 
 ​I can see even Shruthi is out of the office and coming back on 12 Jan 2022. 

 
 
 ​ 

 
 
 Could you email the Salesforce team directly and see if they can help you with this? Their email is
[email-masked]. 

 
 
 ​ 

 
 
 ​​Best Regards, 
Pritish 
Customer Services  
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5077 

 

  

 

  

 

 
On Fri, 24 Dec at 1:17 AM
, Pierre Tromp <[email-masked]> wrote:

 

 
 Hi Pritish, 

 

 

 
 
Thanks for your quick response.

 

 
Yes we have raised a case on the Salesforce platform, that’s why I send you the case number and link with detailed information.

 

 
In Salesforce I saw that Shruthi is the Salesforce Functional Consultant of this case.

 

 
 
Because of the coming holidays in NZ I don’t know who is working and who isn’t.

 

 
Hope you have enough info.

 

   

 

 

Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl 

 

 

  

 

 

 

 

 

 

 

 

 

   

 

 

 

 
 Van: Les Mills International <[email-masked]>
 
Verzonden: donderdag 23 december 2021 13:02 
Aan: Pierre Tromp <[email-masked]> 
CC: [email-masked];
[email-masked]; Walter van der Lee <[email-masked]> 
Onderwerp: Re: Issue LM Virtual Salesforce 

 

 

 

 
 Hi Pierre, 

 

 
 ​ 

 

 
 Thank you for reaching out to us.  

 

 
 ​ 

 

 
 Could you please confirm if you have raised a case with Salesforce Team already? 

 

 
 Is the order complete on Saleforce? 

 

 

 

 
 
 ​​Best Regards, 

 

 
 Pritish 

 

 
 Customer Services  

 

 
 Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5077 

 

 

 

 

 
 
 On Thu, 23 Dec at 11:44 PM
, Pierre Tromp <[email-masked]> wrote:

 

 

Hi Supportteam and Shruthi,

 

 

 

 

 
Hope you are doing fine there.

 

 

 
Since December 14th we are trying to get to order LM virtual releases for a new club called Brotter Fitness.

 

 

 
My colleague Walter created a case with nr 00335693 and link  https://lesmills.my.salesforce.com/a1V2L00000HxU96

 

 

 
In his words:
Order is oke, validation is oke, submit is oke, But no account created. That is a fail.

 

 

   

 

 
 
So far we didn’t get any response and the club needs to prepare and install the LM Virtual set up in the coming weeks. 
Since we are in lockdown again, we aren’t sure when to start and open up again.

 

 

 
Can you please have a look at this and help us out so we can send the club their login details.

 

 

   

 

 
 
We wish you a merry Christmas and a happy New Year!

 

 

   

 

 

 
Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl 

 

 

 

 

 

  

 

 

  

 

 

 

 

   

 

 

 
 
5077:859387

 

 

 

 
5077:859387